﻿@charset "utf-8";
/* CSS Document */

/* ==================================================
	웹 폰트
================================================== */
/* @import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css"); */

/* ==================================================
	공통레이아웃
================================================== */
#bodyWrap{position:relative; width:100%; min-width:540px; /*height:100%;*/}
#wrapper{position:relative; width:100%; padding-left:300px; height:100%; min-height:1200px;}
/* #wrapper.on{height: auto; min-height: auto;} */
#wrapper #sub{position:relative; width:100%; margin:0 auto; padding:0 30px 70px; box-sizing:border-box; background-color:#fff;}

.material-icons{transition:color 0.2s;}
.color{color:#0081e5 !important;}
.bgcolor{background: #0081e5 !important;}
.beforebg:before{background: #0081e5 !important;}
.hovercolor{transition:color 0.2s;}
.hovercolor:hover{color:#0081e5 !important;}
.hoverbg{transition:all 0.2s;}
.hoverbg:hover{background: #0081e5 !important; box-shadow: 3px 4px 10px 0px rgba(0, 0, 0, 0.15);}

.not_scroll{  position: fixed;  overflow: hidden;  /*touch-action: none;*/ width: 100%;  height:100vh;}
.not_scroll .wrapper {  position: relative;  top: 0;}

.ta, .mo{display: none;}

/* input */
input[type='text'],input[type='password'], input[type='tel'], input[type='email'], input[type='number'], input[type='url'], select {border:1px solid #b3b3b3; height:40px; line-height: 40px; font-size:1.3rem; font-weight:500; letter-spacing:-.7px; vertical-align: middle; padding:0 20px; width:100%; box-sizing:border-box; border-radius:5px; outline-width:1px; outline-color:#88bfff; background:transparent;}

/* ==================================================
	header
================================================== */
.header{position:relative; margin: 0; width:100%; height:70px; padding:0 30px; box-sizing:border-box; background-color: #244177; box-shadow: 13px 13px 29px 0px rgba(0, 0, 0, 0.1); z-index:100;}
.header h1{float:left; margin-left: -30px;}
.header h1 a{display:block; width: 209px; height: 80px; background-image: url('/assets/images/admin_images/logo_w.svg'); background-size: 149px 38px;}
.header .logout{float:right; font-size: 0; height:100%;}
.header .logout p{display:inline-block; vertical-align: middle; height: auto; line-height: 1; font-size:1.4rem; font-weight:700; color:#fff; letter-spacing:0;}
.header .logout p b{font-size: 2rem;}
.header .logout .logout_btn{display: inline-block; vertical-align: middle; margin-left:10px; width: 80px;  height: 30px; line-height: 30px; font-size:10px; font-weight: 600; color:#244177; background-color: #fff; border-radius:15px; letter-spacing: 0; text-align: center; font-weight:900;}
.header .nav-header{height:100%; position:absolute; top:0; left:20px; line-height:1;}
.header .nav-header > a{display:flex; gap:5px; justify-content:center; flex-direction:column; height:100%;}
.header .nav-header > a > p{font-size:1.4rem; font-weight:700; color:#fff;}

.chatLayer {position:absolute; top:-50px; left:50%; width:200px; margin-left:-100px; background:#fffbe9; height:50px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; line-height:50px; text-align:center; font-size:14px; font-weight:bold; letter-spacing:-1px; color:#666;}
#chatIco{display:none; position:absolute; top:15px; right:100px; width:50px;}
#chatIco img{width:100%;}

#left_content{position:absolute; left:0; top: 0; padding-bottom: 70px; min-height: 100%; box-sizing: border-box; width:300px; background:#f9f9f9; box-sizing:border-box; z-index:50; box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.1);}

#main-nav .gnb > ul > li{border-top: 1px solid #e3e3e3; box-sizing: border-box;}
#main-nav .gnb > ul > li:first-child{border-top: 0;}
#main-nav .gnb > ul > li:last-child{border-bottom: 1px solid #e3e3e3;}
#main-nav .gnb > ul > li > a{display: block; padding: 0 30px; box-sizing: border-box; width: 100%; height: 70px; line-height: 70px; font-size: 1.6rem; font-weight: 700; color: #111; letter-spacing: -0.5px; background-image: url('/assets/images/admin_images/ico_arr_down.svg'); background-repeat: no-repeat; background-position: right 30px top 50%; background-size: 12px 7px;}
#main-nav .gnb > ul > li > a.on_in{background-image: none !important;}
#main-nav .gnb > ul > li > ul{display: none; padding: 24px 30px; box-sizing: border-box; background-color: #fff;}
#main-nav .gnb > ul > li > ul.in{display: block;}
#main-nav .gnb > ul > li > ul > li > a{display: block; padding: 0; padding-left: 10px; box-sizing: border-box; width: 100%; height: 30px; line-height: 30px; font-size: 1.5rem; font-weight: 700; color: #111; letter-spacing: -0.5px; position: relative;}
#main-nav .gnb > ul > li > ul > li > a::before{content: ''; display: block; clear: both; width: 5px; height: 5px; position: absolute; left: 0; top: 50%; margin-top: -3px; background-color: #111; border-radius: 50%;}
#main-nav .gnb > ul > li > a.on{color: #fff; background-color: #244177; background-image: url('/assets/images/admin_images/ico_arr_up.svg');}
#main-nav .gnb > ul > li > ul > li > a.on{color: #244177;}
#main-nav .gnb > ul > li > ul > li > a.on::before{background-color: #244177;}
#main-nav .gnb > ul > li > a.on_one{color: #fff; background-color: #244177; background-image: url('/assets/images/admin_images/ico_arr_up.svg');}

.nav>li>a:focus, .nav>li>a:hover{background-color: #f9f9f9;}
.nav>li>ul>li>a:focus, .nav>li>ul>li>a:hover{background-color: #fff;}

.tabWrap{position:relative; width:100%; padding:10px 30px 0; height:56px; background-color:#f1f1f1; box-sizing:border-box;}
.tabWrap .txt{line-height:1.2; font-size:15px; font-weight:300; color:#333; padding-bottom:10px;}
.tabWrap .tab {float:left; width:calc(100% - 100px); overflow:hidden;}
.tabWrap .tab .swiper-wrapper{position:relative; display:inline-block;}
.tabWrap .tab .swiper-slide{position:relative; float:left; padding-left:13px; padding-right:26px; min-width:100px; height:46px; line-height:46px; background-color:#f9f9f9; border:1px solid #d9d9d9; border-bottom:none; font-size:15px; font-weight:300; color:rgba(0,0,0,0.8); box-sizing:border-box; cursor:pointer;}
.tabWrap .tab .swiper-slide.on{color:#000; font-weight:500; border:1px solid #c9c9c9; border-bottom:none; background-color:#fff;}
.tabWrap .tab .swiper-slide.on:before{content:""; display:block; position:absolute; left:0; top:0; width:100%; height:3px;}
.tabWrap .tab .swiper-slide >  a{display:block;}
.tabWrap .tab .swiper-slide > a.btn_close{position:absolute; right:6px; top:6px; width:13px; height:13px;}
.tabWrap .tab .swiper-slide > a.btn_close img{vertical-align:top;}
.tabWrap .tab .tab-button-next,
.tabWrap .tab .tab-button-prev{position:absolute; top:10px; width:28px; height:28px; background-repeat:no-repeat; background-position:50% 50%; cursor:pointer;}
.tabWrap .tab .tab-button-next{right:34px; background-image:url(/assets/images/admin_images/tab_next.png);}
.tabWrap .tab .tab-button-prev{right:67px; background-image:url(/assets/images/admin_images/tab_prev.png);}
.tabWrap > .arrow > ul > li{float:left; margin-left:5px; cursor:pointer;}
.tabWrap > .arrow > ul > li:first-of-type{margin-left:0;}
.tabWrap > .arrow > ul > li > a{display:block;}

/* ==================================================
	footer
================================================== */
#footer{position: absolute; left: 0; bottom: 70px; z-index: 55;}
#footer .inner{padding: 0 20px 0 30px; box-sizing: border-box; font-family: 'Noto Sans KR', sans-serif;}
#footer .cp_title strong{display: block; font-size: 1.4rem; font-weight: 600; color: #999; letter-spacing: -0.5px; line-height: 1;}
#footer .info_list{margin-top: 15px;}
#footer .info_list ul li{margin-top: 7px;}
#footer .info_list ul li:first-child{margin-top: 0;}
#footer .info_list ul li span{display: block; padding: 0 6px; box-sizing: border-box; float: left; font-size: 12px; font-weight: 400; color: #b2b2b2; letter-spacing: -0.8px; line-height: 1; position: relative;}
#footer .info_list ul li span::before{content: ''; display: block; clear: both; width: 1px; height: 8px; position: absolute; left: 0; top: 3px; background-color: #b2b2b2;}
#footer .info_list ul li span:first-child{padding-left: 0;}
#footer .info_list ul li span:first-child::before{display: none;}
/* #warp .footer{width:100%; position:relative;  min-width:1000px; margin:0 auto; padding:20px 0; text-align:center; font-size:12px; color:#a7a8a9;}
#warp .footer p{text-align:center;}
#warp .footer .sanggong{color:#a7a8a9;}
#warp .footer p span{font-weight:bold;} */

/* ==================================================
	skip
================================================== */

.ipt_box .btns{margin-left:5px;}
.ipt_box .btns:first-child{margin-left:0;}
.ipt_box{display:flex; align-items:center; margin-top:5px; position:relative;}
.ipt_box:first-child{margin-top:0px;}
.ipt_box > *{vertical-align:top;}
.ipt_box label.error{position:absolute; left:auto !important; right:-100px; top:50%; line-height:20px; margin-top:-10px;}
.ipt_wrap{display:flex; align-items:center;}
.ipt_box > input{width:100%;}
/* .ipt_box label.error{position:absolute; top:8px; left:-100px; white-space:nowrap;} */
label.error{display:inline-block !important; margin-left:5px;}


a.skip{display:block;position:absolute;top:-1px;z-index:999;width:0;height:0;overflow:hidden;text-align:center}
a.skip:active,a.skip:focus{z-index:999;width:100%;height:auto;padding:5px;background:#FFF}

.svg{font-size:0 !important; text-indent:-999999px !important; background-repeat:no-repeat !important; background-position:50% 50% !important;}
.dpb{display:block;}
.inb{display:inline-block;}
.t_eli{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden;}
.t_ctr{text-align:center !important;}
.basic_img{width:100%; height:auto; max-width:100%; opacity:0; visibility:hidden; filter:alpha(opacity=0); -ms-filter:alpha(opacity=0);}
.back_img{background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}
.video_wrap {width:100%; padding-bottom:56.25%; box-sizing:border-box; position:relative;  /*margin: 20px 0;*/ border:0;}
.video_wrap video, .video_wrap iframe, .video_wrap embed {position:absolute; left:0; top:0; width:100%; height:100%; border:0; outline:0;}


.col-wrap::after{content: ''; display: block; clear: both;}
.col-wrap .col li{float: left;}
.col-wrap .col li{}

.select{position:relative; display:inline-block;}
.select select{display: inline-block; max-width:100%; min-width:120px; font-size:15px; color:#333; padding:0 12px; padding-right:30px; background-color:#fff; border:1px solid #b3b3b3; box-sizing:border-box; cursor: pointer; -moz-appearance:none; -webkit-appearance:none; appearance:none; border-radius:0; }
.select:before{content:"\e5cf"; display:block; position:absolute; right:8px; top:50%; margin-top:-12px; width:24px; height:24px; line-height:24px; font-size:24px; font-family: 'Material Icons';}
/* 0901 셀렉트 박스 스타일 수정 */
.select_drop { position:relative;  height: 100%; min-height: 36px; margin: 0 4px; display: inline-block; max-width:100%; min-width:100px; font-size:1.3rem; font-weight: 500; color:#444; padding:0 15px; padding-right:30px; background-color:#fff; border:1px solid #b3b3b3; box-sizing:border-box; cursor: pointer;  -moz-appearance:none; -webkit-appearance:none; appearance:none; border-radius:0; /*background: #fff url(/assets/images/admin_images/ico_sel.svg);*/  background-repeat: no-repeat;  background-position: right 16px center; background-size: 9px 6px;	}

input[type="text"],
input[type="password"]{font-size:15px; color:#333; padding:0 12px; border:1px solid #b3b3b3; box-sizing:border-box;}
input[type="button"] {cursor:pointer;}
/* input[type="checkbox"]{width:17px; height:17px; border:1px solid #b3b3b3; cursor:pointer; box-sizing:border-box; border-radius:0; margin:-1px 0 1px 0;} */

.check_box input[type="checkbox"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.check_box label{position:relative; display:inline-block; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px !important; font-size: 12px; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.check_box label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; background-size: 9px 8px;}
.check_box input[type="checkbox"]:checked + label:before{content:''; font-size:0; background-image: url('/assets/images/admin_images/ico_check.svg'); border-color: transparent; background-color: #244177; box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.22);}
.check_box label.normal { font-size: 1.4rem;   font-weight: 800; }
.check_box2 input[type="checkbox"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.check_box2 label{position:relative; display:inline-block; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px !important; font-size: 12px; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.check_box2 label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; background-size: 9px 8px;}
.check_box2 input[type="checkbox"]:checked + label:before{content:''; font-size:0; background-image: url('/assets/images/admin_images/ico_check.svg'); border-color: transparent; background-color: #244177; box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.22);}
.check_box2 label.normal { font-size: 1.4rem;   font-weight: 800; }

.check_box input[type="checkbox"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.check_box label{position:relative; display:inline-block; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px !important; font-size: 12px; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.check_box label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; background-size: 9px 8px;}
.check_box input[type="checkbox"]:checked + label:before{content:''; font-size:0; background-image: url('/assets/images/admin_images/ico_check.svg'); border-color: transparent; background-color: #244177; box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.22);}
.check_box label.normal { font-size: 1.4rem;   font-weight: 800; }
.check_box2 input[type="checkbox"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.check_box2 label{position:relative; display:inline-block; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px !important; font-size: 12px; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.check_box2 label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; background-size: 9px 8px;}
.check_box2 input[type="checkbox"]:checked + label:before{content:''; font-size:0; background-image: url('/assets/images/admin_images/ico_check.svg'); border-color: transparent; background-color: #244177; box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.22);}
.check_box2 label.normal { font-size: 1.4rem;   font-weight: 800; }
.check_box3 input[type="checkbox"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.check_box3 label{position:relative; display:inline-block; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px !important; font-size: 1.4rem; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.check_box3 label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; background-size: 9px 8px;}
.check_box3 input[type="checkbox"]:checked + label:before{content:''; font-size:0; background-image: url('/assets/images/admin_images/ico_check.svg'); border-color: transparent; background-color: #244177; box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.22);}
.check_box3 label.normal { font-size: 1.4rem;   font-weight: 800; }

.radio_box input[type="radio"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.radio_box label{position:relative; display:inline-block; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px; font-size: 1.4rem; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.radio_box label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; border-radius: 50%;}
.radio_box label::after{display: none !important;}
.radio_box input[type="radio"]:checked + label:before{background-image: url('/assets/images/admin_images/ico_radio.png');}

.radio_box2{display:inline-block;}
.radio_box2 input[type="radio"]{position:absolute; left:-9999px; opacity:0; visibility:hidden; overflow:hidden;}
.radio_box2 label{position:relative; display:inline-block !important; padding-left: 25px; box-sizing: border-box; height: 20px; line-height: 20px; font-size: 1.4rem; font-weight: 600; color: #231916; letter-spacing: 0; cursor: pointer; margin-bottom: 0;}
.radio_box2 label::before{content:""; display:block; width: 20px; height: 20px; position:absolute; left:0; top:50%; margin-top:-10px; border-radius: 3px; border:1px solid #b7b7b7; box-sizing:border-box; background-repeat: no-repeat; background-position: 50% 50%; border-radius: 50%;}
.radio_box2 label::after{display: none !important;}
.radio_box2 input[type="radio"]:checked + label:before{background-image: url('/assets/images/admin_images/ico_radio.png');}

a.underline{}
a.underline:hover{text-decoration: underline;}

.cp{cursor:pointer !important;}
.height40 {height:40px !important; line-height:40px !important;}

.wid10{width:10% !important;}
.wid20{width:20% !important;}
.wid30{width:30% !important;}
.wid40{width:40% !important;}
.wid50{width:50% !important;}
.wid60{width:60% !important;}
.wid70{width:70% !important;}
.wid80{width:80% !important;}
.wid100{width:100% !important;}
.wid_150{width:150%;}

.wid120{width:120px !important;}
.wid130{width:130px !important;}
.wid150{width:150px !important;}
.wid200{width:200px !important;}
.wid300{width:300px !important;}
.wid400{width:400px !important;}
.wid500{width:500px !important;}
.wid780{width:780px !important;}
.mt0{margin-top: 0 !important;}
.mt0{margin-top:0px !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mt50{margin-top:50px !important;}
.mt60{margin-top:60px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}
.mt150{margin-top:150px !important;}

.mbt13{margin-bottom:13px;}
.mbt100{margin-bottom:100px;}

.ml0{margin-left:0px !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml17{margin-left:17px !important;}
.ml85{margin-left:85px !important;}
.ml131{margin-left:131px !important;}

.mr5{margin-right:5px;}
.mr7{margin-right:7px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr50{margin-right:50px;}
.m0auto {margin:0 auto;}

.p15 {padding:15px;}
.pt0{padding-top: 0 !important;}
.pt10{padding-top: 10px !important;}
.pt35{padding-top: 35px !important;}
.pt50{padding-top: 50px !important;}
.p35{padding:0 35px !important;}
.p10{padding:10px !important;}
.p20{padding:20px;}

.pbt0{padding-bottom:0px !important;}
.p1020 {padding:10px 20px;}
.p2030 {padding:20px 30px;}
.p10_0 {padding:10px 0px;}
.p100_0 {padding:100px 0px;}
.p5_15 {padding:5px 0px 15px;}
.p0 {padding:0 !important;}
.pl0 {padding-left:0 !important;}

.bbt {border-bottom:1px solid #e8e8e8;}
.bno{border:none !important;}
.blind{position:absolute; top:-999999px; width:0; height:0; font-size:0; overflow:hidden;}
/* .clear{clear:both;} */

.fs0 {font-size:0 !important;}
.fs22 {font-size:22px;}
.fs20 {font-size:20px;}
.fs16 {font-size:16px;}
.fs14 {font-size:14px;}

.fw400 {font-weight:400;}
.fw500 {font-weight:500;}
.fw700 {font-weight:700;}

.fl_l{float:left !important;}
.fl_r{float:right !important;}
.txt_l{text-align:left !important;}
.txt_c{text-align:center !important;}
.txt_r{text-align:right !important;}
.ver_t{vertical-align:top !important;}
.txt_b{font-weight:bold !important;}
.txt_ul{text-decoration:underline !important;}

.wbreak{word-break:break-all !important;}

.information{padding:20px 0 5px; font-size:14px; font-weight:300; color:#e50000;}
.information li{line-height:1.4; padding-top:4px;}
.information li:first-of-type{padding-top:0;}
.information li b{font-weight:500;}
.information em {text-decoration:underline;}

.isspam {color:red !important;}
.isblue {color:blue !important;}
.gray {color:rgb(80, 80, 80);}
.back-none {background-color:transparent !important;}

.clear:after {clear:both;content:'';display:block;}
.back_img {background-position: center center; background-size: cover; background-repeat: no-repeat;}
.basic_img {width: 100%; max-width:100%; height:auto; visibility:hidden; opacity:0;}

.tb {display:table;width:100%; height:100%}
.tbc {display:table-cell;width:100%; height:100%; vertical-align:middle;}

.max80 {max-width:80px;}
.max100 {max-width:100px;}
.max120 {max-width:120px;}
.max125 {max-width:125px;}
.max150 {max-width:150px;}
.max180 {max-width:180px;}
.max200 {max-width:200px;}
.max220 {max-width:220px;}
.max250 {max-width:250px;}
.max300 {max-width:300px;}
.max350 {max-width:350px;}
.max400 {max-width:400px;}
.max450 {max-width:450px;}
.max500 {max-width:500px;}
.max550 {max-width:550px;}
.max600 {max-width:600px;}
.max650 {max-width:650px;}
.max700 {max-width:700px;}
.max750 {max-width:750px;}
.max800 {max-width:800px;}
.max850 {max-width:850px;}
.max900 {max-width:900px;}
.max950 {max-width:950px;}
.max1000 {max-width:1000px;}

.min70 {min-width:70px !important;}


.max239 {max-height:239px; overflow-y:scroll;}
.max345 {max-height:345px; overflow-y:scroll;}

thead {position:sticky; top:0; z-index:1;}
tfoot {position:sticky; bottom:0; z-index:1; background-color:#f3f7fc;}



.dis_flx{display:flex;}
.dir_column{flex-direction:column;}
.flx_item{width:100%;}
.flx_item.col2{width:50%;}
.flx_ct_ct{justify-content:center; align-items:center;}
.flx_spbt{justify-content:space-between;}

.head_stiky {position:sticky; top:0; z-index:1;}
/* tfoot {background-color:#c3cddf; } */

.border_bt {border-bottom:1px solid #e8e8e8;}

/***** Flex *****/

.flex-box { display: -webkit-box; display: -moz-box;  display: -ms-flexbox;  display: flex;  }

.justify-content-center { -webkit-box-pack: justify; -moz-justify-content: center;  -ms-flex-pack: justify; justify-content: center;}
.justify-content-start { -webkit-box-pack: justify; -moz-justify-content: flex-start;  -ms-flex-pack: justify;  justify-content: flex-start;  }
.justify-content-end { -webkit-box-pack: justify; -moz-justify-content: flex-end;  -ms-flex-pack: justify;  justify-content: flex-end }
.justify-content-between { -webkit-box-pack: justify; -moz-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; }
.justify-content-around { -webkit-box-pack: justify; -moz-justify-content: space-around; -ms-flex-pack: justify; justify-content: space-around;}
.justify-content-evenly { -webkit-box-pack: justify; -moz-justify-content: space-evenly; -ms-flex-pack: justify; justify-content: space-evenly;}

.align-items-center { -webkit-box-align: center;  -moz-align-items: center;  -ms-flex-align: center;  align-items: center; }
.align-items-start { -webkit-box-align: start;  -moz-align-items: flex-start;  -ms-flex-align: start;  align-items: flex-start; }
.align-items-end { -webkit-box-align: end; -moz-align-items: flex-end;  -ms-flex-align: end;  align-items: flex-end; }
.align-items-baseline { -webkit-box-align: baseline;  -moz-align-items: baseline;  -ms-flex-align: baseline; align-items: baseline; }

.flex-column { -webkit-box-orient: vertical;  -moz-flex-direction: column;  -ms-flex-direction: column;  flex-direction: column;}
.flex-row { -webkit-box-orient: horizontal;  -moz-flex-direction: row;  -ms-flex-direction: row;  flex-direction: row;} 
.flex-column-reverse { -webkit-box-orient: vertical;  -webkit-box-direction: reverse;  -moz-flex-direction: column-reverse;  -ms-flex-direction: column-reverse;  flex-direction: column-reverse;}
.flex-row-reverse { -webkit-box-orient: horizontal; -webkit-box-direction: reverse;  -moz-flex-direction: row-reverse;  -ms-flex-direction: row-reverse;  flex-direction: row-reverse;}

.flex-nowrap {-webkit-box-lines: multiple; -moz-flex-wrap: nowrap; -ms-flex-wrap: nowrap;  flex-wrap: nowrap; } 
.flex-wrap {-webkit-box-lines: multiple; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap;  flex-wrap: wrap; } 
.flex-shrink{flex-shrink:0;}

.order-0 { order: 0 !important; }
.order-1 { order: 1 !important; }
.order-2 { order: 2 !important; }
.order-3 { order: 3 !important; }
.order-4 { order: 4 !important; }
.order-0 { order: 5 !important; }
.order-6 { order: 6 !important; }
.order-7 { order: 7 !important; }
.order-8 { order: 8 !important; }
.order-9 { order: 9 !important; }
.order-10 { order: 10 !important; }

.gap-5 { gap: 5px; }
.gap-10 { gap: 10px; }
.gap-20 { gap: 20px; }
.gap-30 { gap: 30px; }
.gap-40 { gap: 40px; }
.gap-50 { gap: 50px; }
.gap-60 { gap: 60px; }
.gap-70 { gap: 70px; }
.gap-80 { gap: 80px; }
.gap-90 { gap: 90px; }
.gap-100 { gap: 100px; }

.gap10{gap:10px;}
.gap20{gap:20px;}
.gap30{gap:30px;}
.gap40{gap:40px;}
.gap50{gap:50px;}
.gap60{gap:60px;}
.gap70{gap:70px;}
.gap80{gap:80px;}
.gap90{gap:90px;}
.gap100{gap:100px;}
.gap110{gap:110px;}
.gap120{gap:120px;}

.t_rw{overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; -moz-box-orient:vertical; word-break:break-all; word-wrap:break-word;}
.rw1{-webkit-line-clamp:1;}
.rw2{-webkit-line-clamp:2;}
.rw3{-webkit-line-clamp:3;}

.sortIcon {cursor: pointer;}
/* .mem_title { -webkit-line-clamp:2; word-wrap:break-word; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; max-height: 40px;} */
.mem_title {max-width:100px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
/* .mem_title:hover{white-space: normal; overflow: visible; text-overflow: clip;} */

.dash-top .left, .dash-top .right {width:50%; border:1px solid #b8b8b8; border-radius:5px;}
.dash-top .tit_box {padding:20px 15px;}
.dash-top .tit_box h3 {font-size:2.1rem; letter-spacing:1px; }
.dash-top .des-box > div {padding:20px 15px; background-color:#f3f7fc; justify-content:flex-end; align-items:center;}
.dash-top .des-box > div p {margin-right:10px;}
.dash-top .des-box > div strong {font-size:1.9rem; margin-right:5px;}
